#include "include.h"
/*
BL08M003-SPI-Demo
注意：
1、仿真无法使用PA0/PA1  为通信IO口
2、SS映射PB2,SCK映射PC0,MISO映射PC7,MOSI映射PA2
*/
void main(void)
{
	////初始化函数 
	System_Int();
	GIE = 1;
		
	SPDAT = 0xFF;
	Delay_Us(10); 
	
	while(1)
	{
//		asm("clrwdt");		//注意WDT是否开启

	}
}
///中断服务函数
void interrupt Timer0_Isr(void)
{
	if((SPIE) && (SPIF))
	{	    		
	        SPIF = 1;		//软件写1清0
	}
}